Skip to main content
`Ctrl`+`K`

# MatColoringRegisterAll

Registers all of the matrix coloring routines in PETSc.

## Synopsis

    PetscErrorCode MatColoringRegisterAll(void)

Not Collective

## See Also

`MatColoring`, `MatColoringRegister()`, `MatColoringRegisterDestroy()`

## Level

developer

## Location

src/mat/graphops/color/interface/matcoloringregi.c

Index of all MatGraphOperations routines
Table of Contents for all manual pages
Index of all manual pages